<?php

namespace App\Filament\Resources\TransferenciaBodegaResource\Pages;

use App\Filament\Resources\TransferenciaBodegaResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTransferenciaBodegas extends ListRecords
{
    protected static string $resource = TransferenciaBodegaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
